/*############# Reset GSOL ################# */
.stm-header .search-con{display: none;}
.stm-m-hd{display: none !important;}
body{min-width: 0;}
/*############# /Reset GSOL ################# */
/*############# Header/Footer ################# */
/*=S global layout */
html, body{font-size: 62.5%;font-family: Arial, Microsoft Yahei, Helvetica,sans-serif}
.corp_wrap{width:100%;min-width:320px;color:#666;font-size: 1.4rem;}
.corp_wrap .GS_globalNav{width:100%;max-width:1240px;margin:0 auto;box-sizing: border-box;}
/*=E global layout */
/*=S Header css */
.ico_nav, .ico_highlight1, .ico_highlight2, .ico_highlight3, .ico_videoPlay, .ico_sideMenuTop, .ico_backtop,
.corp_languageMenu:after{background: url(../images/CORPORATE_SPRITES.PNG) 0 0 no-repeat;display: inline-block; vertical-align:middle; }
.corp_languageMenu:after{background-position: 0 -60px;width: 12px;height: 7px;}
.m-cur .corp_languageMenu:after{background-position: -20px -60px;}
.ico_nav{background-position: -40px -60px;width: 18px;height: 18px;}
.m-cur .ico_nav{background-position: -60px -60px;}
.ico_videoPlay{background-position: -130px -60px;width: 48px;height: 48px;}
.ico_sideMenuTop{background-position: -80px -60px;width: 10px;height: 7px;}
.ico_backtop{background-position: -100px -60px;width: 26px;height: 14px;}
.corp_head{width:100%;max-width:1240px;margin:0 auto;position:relative;}
.corp_logo{padding:20px 0 15px 10px;float:left;}
.corp_logo .offscreen{font-size: 0;}
.corp_headR{position:absolute;bottom: 0;right: 10px;}
.corp_head a,.corp_head a:visited,.corp_head a:hover{color:inherit;}
.corp_navWrap{display: inline-block;vertical-align: bottom;font-size: 1.4rem;line-height:1;}
.corp_nav .item{float:left;}
.corp_nav .itemTit{display: block;padding: 0 26px 30px;margin: 0 10px;line-height: 1.8rem;transition: font-size .3s;cursor: pointer;margin: 2px 9px;padding:  0 15px 24px;border-bottom: 3px solid transparent;}
.corp_nav .item:hover .itemTit{border-bottom: 3px solid #e60000;color: #333;transform: scale(1.1,1.1);}
.corp_nav>.cur .itemTit{border-bottom: 3px solid #e60000;font-size: 1.2em;color: #333;}
.corp_navMenu{display: none;}
.corp_languageWrap{display: inline-block;vertical-align: bottom;font-size: 1.2rem;line-height:1;margin: 0 0 30px 10px;}
.corp_language .item{float: left;color: #999;}
.corp_language .itemTit{display: block;padding: 4px 5px;border-style: solid;border-color: #ccc;border-width: 1px 0;}
.corp_language .item:first-of-type .itemTit{border-left-width: 1px;}
.corp_language .item:last-of-type .itemTit{border-right-width: 1px;}
.corp_language .item:hover .itemTit{color: #333;}
.corp_language>.cur .itemTit{color: #333;border-color: #333;}
.corp_languageMenu{display: none}
@media screen and (max-width:1024px) {
  .corp_nav .itemTit{padding:  0 15px 30px;margin: 0;}
}
@media screen and (max-width:768px) {
  .corp_languageWrap{font-size: 1.4rem;margin: 0 0 20px 10px;position: relative;}
  .corp_languageMenu{display: block;padding: 15px 10px;color: #333;min-width: 26px;text-align: center;}
  .corp_languageMenu:after{content: '';display: inline-block;margin-left: 5px;}
  .corp_language{position: absolute;right: 0;white-space: nowrap;background: #f2f2f2;display: none;}
  .corp_language .item{float: none;}
  .corp_language .itemTit, .corp_language>.cur .itemTit{padding: 10px 20px;border: 0;border-bottom: 1px solid #fff;}
  .corp_languageWrap.m-cur .corp_language{display: block;box-shadow: 5px 5px 10px 0 rgba(0,0,0,.4);z-index: 5;}
  .corp_languageWrap.m-cur .corp_languageMenu{background: #f2f2f2;box-shadow: 5px 10px 10px 0 rgba(0,0,0,.4);z-index: 5;}
}
@media screen and (max-width:760px) {
  .GS_userNav_item{padding: 0 5px;}
  .corp_logo{padding: 12px 0 12px 10px;}
  .corp_languageWrap, .corp_navWrap{font-size: 1.6rem;margin: 0;float: right;position: relative;}
  .corp_navMenu{display: block;padding: 15px 10px;color: #333;min-width: 26px;text-align: center;}
  .corp_nav{position: absolute;right: 0;white-space: nowrap;background: #f2f2f2;display: none;}
  .corp_nav .item{float: none;}
  .corp_nav .item:hover .itemTit{transform: none !important;}
  .corp_nav .itemTit{padding: 10px 20px;border: 0;border-bottom: 1px solid #fff;line-height: 1;padding:  10px 15px;}
  .corp_nav>.cur .itemTit{border-bottom: 1px solid #fff;font-size: 1em; transform: none !important}
  .corp_navWrap.m-cur .corp_nav{display: block;box-shadow: 5px 5px 10px 0 rgba(0,0,0,.4);z-index: 5;}
  .corp_navWrap.m-cur .corp_navMenu{background: #f2f2f2;box-shadow: 5px 10px 10px 0 rgba(0,0,0,.4);}
}
@media screen and (max-width:640px) {
  .GS_userNav{display: none;}
}
/*=E Header css */
/*=S footer */
.corp_footWrap{font-size: 1.4rem;background: #e2e4e1;padding:0;}
.corp_foot{width: 100%;max-width: 1240px;margin: 0 auto;padding: 50px 0 50px;}
.corp_foot a, .corp_foot a:visited{color: inherit;}
.corp_foot a:hover{color: #333;}
.corp_foot .entry{display: inline-block;width: 16%;margin:0 1% 30px 4%;vertical-align: top;}
.corp_foot .etit{display:inline-block;font-size: 1.28em;color: #333;}
.corp_foot .etit:after{content:'';display: block;width: 100%;border-bottom: 1px solid #333;}
.corp_foot .eitem{margin-top: 6px;}
.corp_foot .contact{display: inline-block;width: 25%;max-width: 310px;vertical-align: top}
.corp_foot .qrcode{display: inline-block;width: 38%;max-width: 410px;vertical-align: top}
.corp_foot .qtit{font-size: 1.28em;color: #333;margin-bottom: 10px;}
.corp_foot .qitem{width: 28%;text-align: center;display: inline-block;margin-left: 5%;vertical-align: top;}
.corp_foot .qitem:first-of-type{margin-left: 0;}
.corp_foot .ctTit{font-size: 1.28em;color: #333;margin-bottom: 10px;}
.corp_foot .ctItem{display: inline-block;margin-left: 5%;vertical-align: top;}
.corp_foot .ctItem:first-of-type{margin-left: 0;}
.corp_foot .ctIcon{position:relative;display: inline-block;width:51px;height:51px;margin:0 3px;background: url(../images/CORPORATE_SPRITES.PNG) no-repeat;}
.corp_foot .ico_facebook{background-position: 0 0;}
.corp_foot .ico_twitter{background-position: -63px 0;}
.corp_foot .ico_linked{background-position: -125px 0;}
.corp_foot .ico_wechat{background-position: -187px 0;}
.corp_foot .ico_rss{background-position: -250px 0;}
.corp_foot .footerWechat_txt{display: none;width: auto;background-color: #fff;position: absolute;left: -23px;top: 60px;padding: 12px;z-index: 1;border: 1px solid #ccc;}
.corp_foot .footerWechat_txt:before, .corp_foot .footerWechat_txt:after {content: "";width: 0;height: 0;position: absolute;top: -15px;left: 40px;border: 8px solid transparent;border-bottom-color: #fff;}
.corp_foot .footerWechat_txt:before{top: -16px;right: 10px;border: 8px solid transparent;border-bottom-color: #ccc;}
.corp_foot .ico_wechat:hover .footerWechat_txt{display: block;}
.corp_foot .footerWechat_txt > i{display: inline-block;padding-top: 12px;line-height: 18px;font-style: normal;}
.corp_foot .qimg{width: 82px;height: 82px;display: block;background: #fff;margin: 0 auto 10px;}
.corp_foot .qimg:before{content:'';display: inline-block;height: 82px;vertical-align: middle;}
.corp_foot .qcode{display: inline-block;vertical-align: middle;max-height: 100%;max-width: 100%;}
.corp_copyrightWrap{background: #393939;font-size: 1.2rem;}
.corp_copyright{width: 100%;max-width: 1240px;margin: 0 auto;color: #ccc;text-align:center;}
.corp_copyright a, .corp_copyright a:visited{color: inherit;}
.corp_copyright a:hover{color: #fff;}
.corp_copyright .list{padding: 40px 0 20px;margin:0 auto;max-width: 1024px;}
.corp_copyright .item{display: inline-block;width: 156px;margin: 0 5px 20px;text-align: center;vertical-align: top;}
.corp_copyright .img{width: 116px;height: 50px;display: block;background: #fff;margin: 0 auto 10px;}
.corp_copyright .img:before{content:'';display: inline-block;height: 50px;vertical-align: middle;}
.corp_copyright .logo{display: inline-block;vertical-align: middle;max-height: 100%;max-width: 100%;}
.corp_copyright .txt{display: inline-block;background: #525252;padding: 4px 15px;border-radius: 10px;}
.corp_copyright .copy{text-align: center;padding: 25px 0;}
.corp_copyright .copy>p{margin-top: 10px;}
.corp_copyright .copy a{margin: 0 8px;}
@media screen and (max-width:760px) {
  .corp_foot{padding: 40px 20px 30px;box-sizing:border-box;}
  .corp_foot .entry{display: none}
  .corp_foot .qrcode{width: 100%;max-width: 100%;;}
  .corp_foot .qitem{width: 32.5%;margin: 0;}
  .corp_foot .qtit{padding-left: 15px;}
  .corp_foot .contact{width:100%;}
  .corp_foot .ctIcon{margin:0;}
}
@media screen and (max-width:425px) {
  .corp_copyright .item{width: 49%;margin: 0 0 20px;}
}
/*=E footer */
/*=S button */
.corp_button, .corp_button:visited{background: transparent;border: 1px solid #fff;padding: 0.4em 2em;line-height: 1;min-width: 6em;color: #fff;font-size: 2.4rem;display: inline-block;text-align: center;cursor: pointer;transition: background-color .3s,color .3s;}
.corp_button:hover{background-color: #e60000;border-color: transparent;color: #fff;}
/*=E button */
/*=S floating menu */
.corp_backtop{display: none}
.corp_sideMenuWrap{position: fixed;right: -500px;top: 60px;font-size: 1rem;line-height: 1;z-index: 1001;transition: right .5s;}
.corp_sideMenu .item{position: relative;right:0;margin-bottom: 20px;min-width: 16px;min-height: 16px;transition: right .5s ease-in .1s;cursor: pointer;}
.corp_sideMenu a{color: inherit;}
.corp_sideMenu .item:after{content: '';width: 9px;height: 9px;background: #999;border-radius: 50%;display: block;transition: background .3s;box-shadow: 1px 1px 2px #fff;}
.corp_sideMenu .txt{position: absolute;white-space: nowrap;right: 20px;top: -3px;display: inline-block;padding: 2px 5px;font-size: 1.2rem;;background: #666;color: #fff;border-radius: 0.5em;box-shadow: -5px 5px 10px rgba(0, 0, 0, .2);display: none;}
.corp_sideMenu .top:after{width: 14px;height: 14px;background: #ccc;}
.corp_sideMenu .ico_sideMenuTop{position: absolute;top: 3px;right: 4px;}
.corp_sideMenu .item.hidden{display: none}
.corp_sideMenu .item:hover .txt{display: inline-block;}
.corp_sideMenu .cur:after{width: 16px;height: 16px;background: #333;top: 0;right: -3px;}
.corp_sideMenu .cur .txt{display: inline-block;background: #e60000;top: 0;}
.corp_sideMenuWrap.show{right: 20px;}
.corp_sideMenuWrap.skin-light .item:after{background:rgba(255, 255, 255, .6);box-shadow: 1px 1px 1px #999;}
.corp_sideMenuWrap.skin-light .cur:after{background:rgba(255, 255, 255, 1);}
@media screen and (max-width:760px) {
  .corp_sideMenuWrap, .corp_sideMenuWrap.show{display: none;}
  .corp_backtop{position: fixed;right: 5px;bottom: 60px;width: 36px;height: 36px;text-align: center;border-radius: 4px;background: rgba(153, 153, 153, .5);display: block;z-index: 1005;}
  .corp_backtop.none{display: none;}
  .corp_backtop>em{margin-top: 10px;}
}
/*=E floating menu */
/*############# /Header/Footer ################# */
/*############# Common ################# */
/*=S plugin dependency */
/*Swiper Plugin css */
.swiper-container{margin-left:auto; margin-right:auto; position:relative; overflow:hidden; z-index:1;}
.swiper-container-no-flexbox .swiper-slide {float: left;}
.swiper-wrapper{position: relative;width: 100%;height: 100%;z-index: 1;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;-ms-transition-property: -ms-transform;transition-property: transform;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.swiper-container-free-mode > .swiper-wrapper{-webkit-transition-timing-function: ease-out;-moz-transition-timing-function: ease-out;-ms-transition-timing-function: ease-out;-o-transition-timing-function: ease-out;transition-timing-function: ease-out;margin: 0 auto;}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex: 0 0 auto;flex-shrink:0; width:100%; height:100%; position:relative;}
.swiper-pagination{position:absolute; text-align:center; -webkit-transition:.3s; transition:.3s; -webkit-transform:translate3d(0,0,0); transform:translate3d(0,0,0); z-index:10;}
/* vertical */
.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient: vertical;-moz-box-orient: vertical;-ms-flex-direction: column;-webkit-flex-direction: column;flex-direction: column;}
.swiper-container-vertical>.swiper-pagination-bullets{right: 10px;top: 50%;-webkit-transform: translate3d(0px, -50%, 0);-moz-transform: translate3d(0px, -50%, 0);-o-transform: translate(0px, -50%);-ms-transform: translate3d(0px, -50%, 0);transform: translate3d(0px, -50%, 0);}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 5px 0;display: block;}
/* Scrollbar */
.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0, 0, 0, 0.1);}
.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%;}
.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%;}
.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0, 0, 0, 0.5);border-radius:10px;left:0;top:0;}
/*=/Swiper Plugin css */
/*=E plugin dependency */
.corp_bannerPage,.corp_auBannerPage{position: absolute;bottom: 10%;text-align: center;width: 100%;z-index: 5;}
.corp_bannerPage .item,.corp_auBannerPage .item{width: 1.3em;height: 1.3em;background: #ccc;border-radius: 50%;display: inline-block;margin: 0 12px;vertical-align: middle;opacity: 0.8;overflow: hidden;}
.corp_bannerPage .item.cur,.corp_auBannerPage .item.cur{width: 20px;height: 20px;position: relative;}
.corp_bannerPage .item:before,.corp_auBannerPage .item:before {content: '';/* position: absolute;left: 0;top: 0;z-index: -1; */display: block;height: 100%;width: 0;background: #e60000;font-size: 0;overflow: hidden;}
.corp_bannerPage .item.cur:before,.corp_auBannerPage .item.cur:before{width: 100%;transition: width 4s ease-in-out 0s;}
/*=S section */
.corp_secWrap{padding: 80px 0;box-shadow: 0 7px 15px rgba(0,0,0,.2) inset;}
.corp_secWrap .corp_secTit.offscreen{width:0;height:0;overflow:hidden;font-size:0; line-height: 0;display: block;}
.corp_sec{width: 100%;max-width: 1240px;margin: 0 auto;}
.corp_secDots{text-align: center;display: block;font-size: 1rem;}
.corp_secDots .ditem{width: 1.3em;height: 1.3em;background: #ccc;border-radius: 50%;display: inline-block;margin: 0 12px;vertical-align: middle;opacity: 0.8;overflow: hidden;}
.corp_secDots .ditem.cur{background: #e60000;}
.corp_secDots.hidden{display: none;}
.corp_secDotsAnimate .ditem:before {content: '';position: absolute;z-index: -1;left: 0;top: 0;z-index: -1;height: 100%;width: 0;background: #e60000;}
.corp_secDotsAnimate .ditem.cur{background: #ccc;position: relative;}
.corp_secDotsAnimate .ditem.cur:before{width: 100%;transition: width 4s ease-in-out 0s;}
.corp_secPage{text-align: center;}
.corp_secPage .corp_secDots{display: inline-block;}
.corp_secPage .prev, .corp_secPage .next{width: 26px;height: 26px;display: inline-block;border: 1px solid #ccc;border-radius: 50%;position: relative;}
.corp_secPage .prev:before{content:'';width: 12px;height: 12px;display: inline-block;border-left: 2px solid #fff;border-bottom: 2px solid #fff;-webkit-transform: rotateZ(35deg) skew(-15deg) translate(7px,3px);transform: rotateZ(35deg) skew(-15deg) translate(7px,3px);}
.corp_secPage .next:before{content:'';width: 12px;height: 12px;display: inline-block;border-top: 2px solid #fff;border-right: 2px solid #fff;-webkit-transform: rotateZ(35deg) skew(-15deg) translate(3px,7px);transform: rotateZ(35deg) skew(-15deg) translate(3px,7px);}
/*=E section */
/*############# /Common ################# */
/*############# About Us Page ################# */
.crop_bg{background:url(../images/about_us_bg.jpg) no-repeat center 0; padding-top: 40px;}
.crop_bg:after{content: ''; display: block; background: url(../images/about_us_bottom_bg.jpg) no-repeat center 0; width: 100%; height: 404px;}
.corp_secWrap.aboutSec{padding: 50px 0 30px 0;width: 100%;max-width: 1240px;margin: 0 auto; background-color: #fff; box-shadow: none; color: #000; font-size: 1.6rem;line-height: 1.7;}
.corp_secWrap.aboutSec .tit{position: relative; font-size: 2em; line-height: 1.4;; margin-bottom: 25px; margin-left: -20px; color: #BF0006; background: linear-gradient(270deg, transparent 50%, rgba(242, 207, 211, 0.5) 100%); padding:3px 0 3px 80px;}
.corp_secWrap.aboutSec .tit:before{content:''; display: block; position: absolute; left: 0; bottom: -20px; border: 10px solid; border-color:rgba(242, 207, 211) rgba(242, 207, 211) transparent transparent;}
.corp_secWrap.aboutSec .content{padding:0 60px;} 
.corp_auBannerWrap{position: relative;font-size: 1rem;}
.corp_auBannerWrap .video{width:100%;height:100%;max-height:480px;display: block;}
.corp_auBannerWrap .none{display: none;}
.corp_auBanner .item{width: 100%;}
.corp_auBanner .img{display: block;width: 100%; height: auto;}
.corp_auBanner .txt{width: 100%;height: 100%;position: absolute;top: 0;}
.corp_auBanner .txt1{font-size: 4.8em;font-weight: 700;color: #fff;text-shadow:0 0 10px rgba(0, 0, 0, .8);margin: 5% 0 0 30%;}
.corp_auBanner .txt2{font-size: 2.0em;color: #fff;margin: 1em 22% 0 20%;}
.corp_auBanner .item{position: relative;}
.corp_secWrap.aboutSec.corp_auIntro p{margin-bottom: 10px;}
.corp_secWrap.corp_auIntro .subbook{text-align: center; line-height: 0;}
.corp_secWrap.corp_auIntro .subbook img{max-width: 1000px; width: 100%; height: auto;}
.corp_secWrap.corp_auVideo{background-color:#fdece9;}
.corp_secWrap.corp_auVideo .videoCont{max-width: 640px; margin: 0 auto; background-color: #fef3f1; border: 1px solid #fff; padding: 10px!important;}
.corp_secWrap.corp_auVideo .preview{position: relative;background-color: #c3c3c3;}
.corp_secWrap.corp_auVideo .preview .img{display: block; width: 100%; height: auto;}
.corp_secWrap.corp_auVideo .preview .playIcon{position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);cursor: pointer;background: url(../images/about_sprite.png) no-repeat 0 0;display: inline-block;vertical-align: middle;line-height: 1;width: 86px;height: 88px;background-position: 0 0;}
.corp_secWrap.corp_auMission{padding-bottom: 40px;}
.missonIcon{text-align: center; width: 66px; display: block; flex: 0 0 auto; margin-right: 50px; color:#b33027;}
.missonIcon2{color:#723283;}
.missonIcon3{color:#285e9c;}
.missonIcon:after{display: block; content: ''; background:url(../images/about_sprite.png) no-repeat 0 -100px; width: 66px; height: 58px;}
.missonIcon2:after{background-position: 0 -180px;}
.missonIcon3:after{background-position: 0 -260px;}
.corp_secWrap.corp_auMission .list{display: flex; margin-top: 30px;}
.corp_secWrap.corp_auMission .listCon{display: table;}
.corp_secWrap.corp_auMission .listCon li{list-style:disc;}
.corp_secWrap.corp_auMission .listCon li em{display: table-cell; white-space:nowrap;}
.corp_secWrap.corp_auMission .listCon li p{display: table-cell;}
.corp_secWrap.corp_auMile, .corp_secWrap.corp_auManagements, .corp_secWrap.corp_auNews, .corp_secWrap.corp_auCareer{border-top:1px solid #C2CCD7; padding-bottom: 40px;}
.corp_secWrap.corp_auMile .mileCon{position: relative; padding-top: 190px; padding-bottom: 150px;}
.zh .corp_secWrap.corp_auMile .mileCon{padding-top: 180px;}
.mileBg{display: block; width: 100%; height: auto;}
.mileItem dl{position:absolute; display: flex; align-items:flex-end; width: 258px; height: 180px;}
.zh .mileItem dl{align-items:center;}
.mileItem .img img{display: block; border: 5px solid #dce3eb; height: auto;}
.mileItem .txt{font-size: 14px; line-height: 1.2; margin-left: 10px;}
.mileItem .txt em{font-size: 22px; font-weight: 500;}
.mileItem{position: absolute; top: 0;}
.mileItem i{font-style: italic;}
.zh .mile1 dl{width:246px;}
.mile2{left:26.5%;}
.zh .mile2{left:27.8%;}
.zh .mile2 dl{width:234px;}
.mile3{left:48.5%;}
.mile3 dl{width:300px;}
.zh .mile3{left:50%;}
.zh .mile3 dl{width: 260px;}
.mile3 .img img, .mile7 .img img, .mile10 .img img{border:none;}
.mile4{left:73.5%;}
.mile4 dl{width:280px;}
.mile5{left:73.5%; top: 31.5%;}
.mile5 dl{flex-direction: row-reverse; width: 280px;}
.zh .mile5{left:76%; top: 33.5%;}
.zh .mile5 dl{width: 250px;}
.mile6 dl{flex-direction: row-reverse; width: 300px;}
.zh .mile6{top:46%;}
.zh .mile6 dl{width: 282px;}
.mile5 .txt, .mile6 .txt{text-align:right; margin-left: 0; margin-right: 10px;}
.mile6{left:44%; top:42%;}
.mile7{left:10%; top:33%;}
.mile7 dl{width: 420px; align-items:center;}
.zh .mile7 dl{width: 360px;}
.mile8{left:5%; top:71%;}
.mile8 dl{width: 400px;}
.zh .mile8{top:72%;}
.zh .mile8 dl{width:370px;}
.mile9{left:38.5%; top:71%;}
.mile9 dl{width: 282px;}
.zh .mile9{left:39%; top: 72%;}
.mile10{left:64%;  top: 71%;}
.mile10 dl{width: 384px;}
.zh .mile10{left:66%; top: 72%;}
.management{display: flex; align-items: center;}
.managementInfo{width: 256px; flex: 0 0 auto; margin-right: 50px;}
.zh .managementInfo{width: 220px; margin-right: 90px;}
.managementInfo p{padding:10px 0;}
.managementList{display: flex; flex-wrap: wrap;}
.managementList dl{width:24%;}
.managementList dl:nth-child(4n+1){width: 28%;}
.managementList dl .img{height:170px;}
.managementList img{height: 100%; width: auto;}
.managementList dl .name{position: relative;}
.managementList dl .name em{font-weight: 700; position: absolute; top: -25px; left: 10px; color:#fff;}
.managementList dl .name:before{background: linear-gradient(90deg, rgba(199, 93, 71, 0.8) 0%, rgba(179, 47, 39, 0.8) 100%); content: ''; display: block; width: 120px; height: 24px; transform: skewX(20deg); position: absolute; top: -25px; left: -8px;}
.managementList dl .job{color:#575554; font-size: 0.8em; line-height: 1.4; margin-top: 5px; padding: 0 10px;}
.newsList{ height: 400px;  overflow: auto;}
.newsList .time{width: 120px; flex:0 0 auto;}
.zh .newsList .time{width: 160px;}
.newsList li{margin-bottom:6px; display: flex;}
.newsList li a{color: #000;}
.newsList::-webkit-scrollbar{width: 6px;border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px;-ms-border-radius: 20px;-o-border-radius: 20px;background-color: #ebebeb;}
.newsList::-webkit-scrollbar-thumb{border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px;-ms-border-radius: 20px;-o-border-radius: 20px;background-color: #999999;}
.news_enquiry{display: flex; margin-top: 40px; justify-content: space-between;}
.news_enquiry dl dt{font-size: 1.4em; border-bottom:1px solid #C2CCD7; padding-bottom: 6px; margin-bottom: 10px;}
.news_service{width: 70%;}
.news_service dt{width: 100%; float: none;}
.news_service dd{float: left; width: 50%;}
.corp_secWrap.corp_auCareer{position: relative; margin-bottom: -190px;}
.carrerTit{font-size: 1.4em;}
.carrerList{display: flex; justify-content: space-between;}
.carrerList li{width: 36%; margin-top: 10px;}
.zh .carrerList li{width: 34%;}
.carrerList .location{font-size: 1.2em;}
.carrerList .positions{display: flex; justify-content: space-between;}
.carrerList .positions a{color:#bf0607;}
@media screen and (max-width:1180px) {
  .corp_secWrap.aboutSec .tit{padding-left:60px;}
  .corp_secWrap.aboutSec .content{padding-left:40px; padding-right:40px;} 
  .mileItem dl{transform: scale(0.9);}
  .mileItem .txt{font-size: 13px;}
  .mileItem .txt em{font-size: 20px;}
  .managementList dl .img{height:150px;}
}
@media screen and (max-width:1024px) {
  .crop_bg:after{display: none;}
  .corp_auBannerWrap{font-size: 0.8rem;}
  .crop_bg{padding-top: 0;}
  .corp_secWrap.aboutSec{padding: 10px 0 30px 0;}
  .corp_secWrap.aboutSec .content{padding:0 20px;}
  .corp_secWrap.aboutSec .tit{margin-left: 0; padding-left: 20px; margin-bottom: 10px; font-size: 1.8em;}
  .corp_secWrap.aboutSec .tit:before{display: none;}
  .corp_secWrap.aboutSec.corp_auIntro{padding:10px 0 40px;}
  .corp_secWrap.corp_auVideo .videoCont{padding:0; margin: 0 auto;}
  .corp_secWrap.corp_auVideo .preview .playIcon{background-size:100% auto; width: 56px; height: 58px;}
  .missonIcon1, .missonIcon2, .missonIcon3{margin-right: 30px;}
  .corp_secWrap.corp_auMile .mileCon{padding:0 20px!important;}
  .mileBg{display: none!important;}
  .mileItem{position:static;}
  .mileItem dl{position:static; width: 100%!important; align-items: center; height: auto; padding: 10px 0; transform: scale(1);}
  .mileItem .img{width: 120px; flex: 0 0 auto;}
  .mileItem .img img{width:100%; height: auto;}
  .mile5 .txt, .mile6 .txt{text-align:left; margin-left: 10px; margin-right: 0;}
  .mile5 dl, .mile6 dl{flex-direction: row;}
  .management{display: block;}
  .managementInfo{width: 100%!important; margin-right: 0!important;}
  .managementList{justify-content: space-between;}
  .managementList dl:nth-child(4n+1), .managementList dl{width: 44%; margin-left: 0;}
  .managementList dl .img{height: 160px;}
  .managementList dl:nth-child(4n+1) .img img{margin-left: -10px;}
  .newsList{height: auto;}
  .newsList .time{width: 90px; margin-right: 20px;}
  .zh .newsList .time{width: 130px;}
  .news_enquiry, .news_service{display: block;}
  .news_service{width: 100%; margin-top: 20px;}
  .news_service dd{float:none; width: 100%;}
  .corp_secWrap.corp_auCareer{margin-bottom: 0;}
  .carrerList{display: block;}
  .carrerList li{width: 100%!important;}
}
@media screen and (max-width:768px) {
  .corp_secWrap.aboutSec{font-size:12px;}
}
@media screen and (max-width:640px) {
  .corp_auBannerWrap{font-size: 0.6rem;}
  .corp_auBanner .txt1, .corp_auBanner .txt2{margin-left: 10px;margin-right: 10px;text-align: center;}
}
/*############# /About Us Page ################# */
/*############# Career Page ################# */
.corp_newsBanner_wrap{position: relative;}
.corp_newsBanner,.corp_newsBanner_mobile{width: 100%}
.corp_newsBanner_mobile{display: none;}
.corp_newsBanner_inner{width: 480px;height: 210px;position: absolute;right: 200px;bottom: -80px;background: rgba(162,0,18,.7);padding: 20px;z-index: 1}
.corp_newsBanner_inner p{color: white;margin: 10px;}
.corp_newsBanner_inner .title{font-size: 25px;line-height: 40px;font-weight: bold;}
.corp_newsBanner_inner .text{font-size: 16px;line-height: 25px;}
.corp_news{padding: 0;box-shadow: none;position: relative;background: rgb(245,245,245);}
.corp_news_right{min-height:100vh;margin-left: 340px;padding-bottom: 100px;padding-top: 100px;box-sizing: 100vh;}
.corp_news_left{position: absolute;box-sizing: border-box;width: 250px;height: 100vh;padding-top: 100px;overflow:hidden;background: rgb(236,236,236);background: linear-gradient(to left,rgb(236,236,236),rgb(245,245,245));box-shadow: -40px 0px 60px -30px #ddd inset;}
.corp_news_left_fixed{position: fixed;top: 0;}
.corp_news_left_absolute{bottom: 0;}
.corp_news_left dl{display: inline-block;}
.corp_news_left a{color: #666;vertical-align: middle;}
@media screen and (min-width:1025px) {.corp_news_left a:hover{color: #c00}}
.corp_news_left dt,.corp_news_left dd{border-bottom: 1px solid #ddd;padding: 0 50px;}
.corp_news_left dt{font-size: 25px;line-height: 24px;font-weight: bold;padding-bottom:40px;}
.corp_news_left dd{font-size: 16px;line-height: 40px;color: #444}
.corp_news_left dd:before{content: "";display: inline-block;width: 7px;height: 9px;background: url(/IMAGES/NEWCORPORATE//arrow.png) no-repeat;vertical-align: middle;margin-right: 8px;}
.corp_news_left .active{color: #c00}
.corp_news_inner{position: relative;}
.corp_work_right{padding-top: 60px;}
.corp_works_left{padding-top: 60px;}
.corp_work_item+.corp_work_item{margin-top: 50px;}
.corp_work_title{font-size: 20px;line-height: 50px;font-weight: bold;color: rgb(206,90,94);}
.corp_work_item>ul{line-height: 35px;font-size: 16px;text-align: center;background: rgb(187,187,187);background: linear-gradient(to top,rgb(187,187,187),rgb(249,249,249));padding: 0 10px;border-top: 1px solid rgb(206,206,206);border-bottom: 1px solid rgb(131,131,131);}
.corp_work_item>ul>li,.corp_work_list li{float: left;}
.corp_work_item>ul>li:first-child{width: 45%;}
.corp_work_item>ul>li:nth-child(2){width: 15%;}
.corp_work_item>ul>li:nth-child(3){width: 30%;}
.corp_work_list{border-bottom: 1px solid rgb(148,148,148);}
.corp_work_list ul{line-height: 77px;font-size: 16px;text-align: center;padding: 0 10px;}
.corp_work_list ul a{color: rgb(160,62,62);}
.corp_work_list:nth-child(2n+2) ul{background: rgb(230,230,230);background: linear-gradient(to top,rgb(230,230,230),rgb(255,255,255));}
.corp_work_list li:first-child{width: 45%;text-align: left;}
.corp_work_list li:nth-child(2){width: 15%;}
.corp_work_list li:nth-child(3){width: 30%;}
.corp_work_list li:nth-child(4){width: 10%;}
.corp_work_list li{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.corp_work_list .corp_work_list_hide{position: relative;display: none;padding: 30px 0 25px 50px;list-style: disc;box-shadow: 0 30px 45px -35px #999 inset;line-height: 25px;}
.corp_work_list .corp_work_list_hide:before{content: "";border: 13px solid transparent;border-top-color: rgb(245,245,245);position: absolute;left: 50%;margin-left: -13px;top: 0;}
.corp_work_list .detail{margin-bottom: 20px;}
.corp_work_list .detail dt{line-height: 45px;font-weight: bold;}
.corp_work_list .detail dd{line-height: 25px;margin-left: 30px;}
.corp_work_list .corp_work_list_hide p{font-weight: bold;}
.corp_work_list .corp_work_list_hide .contact{font-weight: bold;line-height: 20px;margin-top: 20px;}
.corp_work_list .contact dd+dt{margin-top: 10px;}
.corp_work_list .contact dt:before{content: "●";margin-right: 8px;}
.corp_work_list .detail dd:before{content: "●";margin-right: 8px;}
.corp_work_list .corp_work_list_hide>*+*{margin-top: 10px;}
.corp_work_list.active .corp_work_list_hide{display: block;}
.corp_work_list.active .detailBtn{color: rgb(160,160,160);}
@media screen and (max-width:1024px) {
.corp_newsBanner_inner{display: none;}
.corp_news{padding: 0 10px;}
.corp_news_right{margin-left: 0;padding-top: 50px;}
.corp_work_item{max-width: 900px;margin: 0 auto;}
.corp_news_left{position: static;width: auto;height: auto;background: none;padding-top: 0;box-shadow: none;}
.corp_news_left dl{display: block;}
.corp_news_left_fixed dl{position: fixed;left: 0;top: 0;z-index: 2;background: rgb(245,245,245);width: 100%;box-sizing: border-box;padding: 0 10px;}
.corp_news_left dt, .corp_news_left dd{padding: 0 10px;}
.corp_newsBanner{display: none;}
.corp_newsBanner_mobile{display: inline;}
}
@media screen and (max-width:640px) {
  .corp_news_list dd{font-size: 14px;line-height:20px}
  .corp_work_item>ul>li:first-child{width: 60%;}
  .corp_work_item>ul>li:nth-child(2){width: 23%;}
  .corp_work_item>ul>li:nth-child(3){display: none;}
  .corp_work_list li:first-child{width: 60%;}
  .corp_work_list li:nth-child(2){width: 20%;}
  .corp_work_list li:nth-child(3){display: none;}
  .corp_work_list li:nth-child(4){width: 20%;}
  .corp_work_list ul{font-size: 14px;}
  .corp_work_list .corp_work_list_hide{padding-left: 10px;}
}
/*############# /Career Page ################# */
/*############# News Page ################# */
.corp_article_detail{padding: 0;box-shadow: none;position: relative;background: rgb(245,245,245);}
.corp_article_right{margin-left: 340px;padding-bottom: 100px;padding-top: 30px;min-height: 100vh; box-sizing: border-box;}
.corp_article_left{position: absolute;box-sizing: border-box;width: 250px;height: 100vh;padding-top: 100px; overflow:hidden;background: rgb(236,236,236);background: linear-gradient(to left,rgb(236,236,236),rgb(245,245,245));box-shadow: -40px 0px 60px -30px #ddd inset;}
.corp_article_left_fixed{position: fixed;top: 0;}
.corp_article_left_absolute{bottom: 0;}
.corp_article_left dl{display: inline-block;}
.corp_article_left a{color: #666;vertical-align: middle;}
.corp_article_left dt{font-size: 25px;line-height: 24px;font-weight: bold;border-bottom: 1px solid #ddd;padding: 25px 1em;}
.corp_article_left dd{font-size: 16px;line-height: 40px;color: #444;border-bottom: 1px solid #ddd;padding: 0 50px;}
.corp_article_left dd:before{content: ">";display: inline-block;width: 7px;height: 7px;vertical-align: baseline;margin-right: 8px;transform: scaleX(0.6);font-size: 1.3em;font-weight: 700;}
.corp_article_left .active{color: #c00}
.corp_article_info{position: relative;width:100%;height:100%;padding:15px;box-shadow: 2px 2px 10px 2px #ccc;min-height: 50vh;border-radius: 2px;/*! text-indent: 2em; */background: #fff;box-sizing:border-box;font-size: 1.4rem;line-height: 1.7;color:#222;}
.corp_article_info .title{font-size: 2em;font-weight: 700;text-align: center;color: #000;margin: 0.8em 0 1.4em 0;line-height: 1.1;}
.article-detail-edit{font-size: 1em;color:#333;margin-top:20px}
.article-detail-edit p{margin: 15px 0;}
.article-detail-edit strong{font-weight: 700;}
.article-detail-edit em{font-style: italic;}
.article-detail-edit img{max-width: 100%;height: auto;}
.article-detail-edit ol{list-style:decimal outside none;padding-left: 40px;}
.article-detail-edit ul{list-style:disc outside none;padding-left: 40px;}
.article-detail-edit a{color: #06c;}
.article-detail-edit .aligncenter{text-align: center;}
.article-detail-edit .alignright{text-align: right;}
.corp_article_list+.corp_article_list{margin-top: 50px;}
.corp_article_list dt,.corp_article_list dd{border-bottom: 1px solid #999;}
.corp_article_list dt{font-size: 20px;line-height: 50px;font-weight: bold;color: rgb(206,90,94);}
.corp_article_list dd{font-size: 16px;line-height: 22px;}
.corp_article_list dd a{font-weight: bold;color: #444;}
.corp_article_list dd a:hover{color: #c00}
.corp_article_list dd .title{margin:15px 140px 15px 30px}
.corp_article_list dd .date{float: right;margin-right: 10px;}
@media screen and (min-width:1025px) {
  .corp_article_left a:hover{color: #c00}
}
@media screen and (max-width:1024px) {
  .corp_article{padding: 0 10px;}
  .corp_article_right{margin-left: 0;padding: 20px 0;}
  .corp_article_left{position: static;width: auto;height: auto;background: none;padding-top: 0;box-shadow: none;}
  .corp_article_left dl{display: block;}
  .corp_article_left_fixed dl{position: fixed;left: 0;top: 0;z-index: 2;background: rgb(245,245,245);width: 100%;box-sizing: border-box;padding: 0 10px;}
  .corp_article_left dt{padding: 10px;font-size: 18px;}
  .corp_article_left dd{padding: 0 10px;}
  .corp_article_info .title{font-size: 1.4em;margin: 1em 0;}
}
/*############# /News Page ################# */